@charset "utf-8";
@charset "utf-8";
/* CSS Document */


div#contact_info_box{
	float: left;
	width: 900px;
}
h2#contact_page_heading{
	color: #777;
	margin: 20px 0 15px 20px;
}

div.contact_left_box{
	float: left;
	width: 490px;
	padding: 20px 0 20px 0;
}
div.contact_right_box{
	float: right;
	width: 310px;
	padding: 30px 20px 20px 0;
}
div#right_heading_box{
	width: 150px;
	margin: 0 auto;
}
h3.contact_heading{
	font-size: 18px;
	color: #777;
}
p.contact_text{
	color: #777;
}

/******************************************************************** Contact Form **************/

h2#contact_heading{
	color: #777;
}
div#contact_form_msg_box{
	margin: 15px 0;
}
div.f-field_box{
	float: left;
	width: 400px;
	height: 40px;
	margin-bottom: 5px;
}
div.f-label_box{
	float: left;
	width: 150px;
	height: 34px;
	border-radius: 5px 0 0 5px;
	background-color: #eee;
	
}
p.f-label{
	padding: 8px 10px;
	
}
div.f-input{
	float: left;
	width: 222px;
}
div.f-input input{
	width: 220px;
	height: 30px;
	border: 1px solid #ddd;
	border-radius: 0 5px 5px 0;
	padding-left: 5px;
}
div.f-input_small{
	float: left;
	width: 240px;
}
div.f-input_small input{
	float: left;
	height: 30px;
	border: 1px solid #ddd;
	padding-left: 5px;
}
input#val_person{
	width: 112px;
	border-radius: 0px;
}
input#code_number{
	width: 100px;
	border-radius: 0 5px 5px 0;
}

div.f-field_box2{
	float: left;
	width: 400px;
	height: 140px;
	margin-bottom: 5px;
}
div.f-label_box2{
	width: 200px;
	height: 34px;
	border-radius: 5px 5px 0 0;
	background-color: #eee;
	
}
p.f-label2{
	padding: 8px 10px;
	
}
div.f-input2{
	width: 302px;
}
div.f-input2 textarea{
	width: 300px;
	height: 90px;
	border: 1px solid #ddd;
	border-radius: 0 0 5px 5px;
}
div.f-input3 textarea{
	width: 370px;
	height: 90px;
	border: 1px solid #ddd;
	border-radius: 0 0 5px 5px;
}



/******************************************************************** Contact Form Part 2 *******/


form#formfb{
	width: 500px;
	height: 250px;
	margin: 20px 0 40px 0;
}
div.form_line{
	float: left;
	width: 500px;
}
p.label{
	float: left;
	width: 100px;
	padding: 5px 0 0 0;
	margin: 0 5px 5px 0;
	text-align: right;
}
p.data{
	float: left;
	width: 380px;
	margin: 0 0 5px 0;
	text-align: left;
}
#phone_optional{
	margin-left: 10px;
}
span#aster{
	font-size: 12px;
	margin-left: 50px;
}
p#sub{
	float: left;
	width: 100px;
	margin: 5px 5px 0 0;
}
p#res{
	float: left;
	width: 100px;
	margin: 5px 0 0 0;
}
p#success_msg{
	padding: 7px;
	border: 1px solid #0C0;
}
p#failed_msg{
	padding: 7px;
	border: 1px solid #F00;
}





